 <?php

$uri_path = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);
$uri_segments = explode('/', $uri_path);  
?>  

<?php if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]==''){?>

<title></title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='terms-conditions.php'){?>

<title>Terms &amp; Policies, Revision &amp; Refunds – </title>
       
<?php }

else if($uri_segments[1]=='contact-us.php'){?>

<title>Contact - Us -  </title>
       
<?php }

else if($uri_segments[1]=='order-now.php'){?>

<title>Order - Now - </title>

<?php }?>